Actualización crítica a 1.0.5.17 de terminales Grandstream GXP2130 GXP2140 y GXP2160

Logo GrandstreamGrandstream ha liberado durante un breve periodo de tiempo la versión de firmware 1.0.5.17 para sus terminales GXP2130, GXP2140 y GXP2160. Se trata de una actualización crítica y que, dependiendo de las condiciones en las que se aplique esa actualización, puede ser que determinadas unidades de dichos modelos se queden bloqueadas y no se terminen iniciando correctamente. Se trata de algo que Grandstream conoce y está trabajando en ello para mejorar esta actualización, la cual de momento permanece retirara de su web para evitar que otras unidades se pudieran ver afectadas.

Para las unidades que ya se hayan quedado bloqueadas, puedo comunicaros que existe una solución oficial por parte de Grandstream para recuperarlas. Se trata de seguir un proceso que consta de varios pasos relativamente sencillos de seguir. Así que, si alguno se encuentra con esta situación, que no se alarme y que contacte con su instalador o su distribuidor oficial de Grandstream, desde donde le deben dar las indicaciones pertinentes para recuperar las unidades que hayan podido ser afectadas por esta actualización crítica.

En un futuro, se dispondrá de nuevo de la actualización 1.0.5.17 (o superior) para estos terminales de forma oficial y con todas las garantías bajo cualquier escenario de actualización.

Categorías Grandstream, Terminales.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *